@charset "utf-8";

/*////////////////////////////////////////
	お知らせ
////////////////////////////////////////*/

#information{
	margin-top:17px;
}
#information #rinen .h2tit{
	line-height: 0.9;
	font-size: 13vw;
	margin-left: 6vw;
	padding-bottom: 0;
	padding-top: 40px;
}



#information .info_wrap{
	padding: 40px 0;
}


.syousai_page{
	background: #fff!important;
	padding: 0px 0!important;
}



.syousai_page .info_wrap{
	width: 90vw!important;
	margin: 0 auto;
}


#info .info_wrap .info_syousai img{
	width: 50vw;
	margin: 0 auto;
}

#info .info_wrap .info_syousai .flex{
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#info .info_wrap .info_syousai .flex p{
	margin-top: 10px;
}
#info .info_wrap .info_syousai h2{
	font-size: 4.5vw;
	line-height: 1.4;
}
